tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: text_field
            field:
              type: text
              display: 'Text Field'
              localizable: false
